Package twisted :: Package protocols :: Module ftp :: Class SendFileTransfer

[show private | hide private]
[frames | no frames]

## Class SendFileTransfer

Producer, server to client

Method Summary
| `__init__(self, file, filesize, request)`
| `pauseProducing(self)`
| `resumeProducing(self)`
| `stopProducing(self)`

Class Variable Summary
`None` | `file`
`None` | `filesize`
`class` | `IProducer`
`None` | `request`

Class Variable Details

### file

  Type:
    `None`
  Value:

        None

### filesize

  Type:
    `None`
  Value:

        None

### IProducer

`IProducer` = `twisted.internet.interfaces.IProducer`

### request

  Type:
    `None`
  Value:

        None

Generated by Epydoc 1.1 on Sat Feb 15 21:17:58 2003 | http://epydoc.sf.net